Subject: Re: Regination and Release of Due Amount
From: HR Livesalesman <[email-masked]>
To: Arun Jakhar <[email-masked]>
Cc: viraat <[email-masked]>
Date: Thu, 11 Jul 2019 04:04:53 -0700 (MST)

Hi Arun, 

Thank you for your email. 
We have handed over your documents to your brother Varun Kumar Jakhar. 

Regards, 
Ayushi Verma 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "Arun Jakhar" <[email-masked]> 
To: "viraat" <[email-masked]>, "HR Livesalesman" <[email-masked]> 
Sent: Thursday, 11 July, 2019 12:59:29 
Subject: Regination and Release of Due Amount 

Dear Viraat, 

As discussed over the phone, please accept my regination from 3rd July 2019, I will not be able to continue for future due to personal reasons, i request you to please accept my regination. 

I request you to please release my due amount, as I am not well I request you to please provide my cheque to my brother varun Kumar jakhar as I am not able to come to office as I am not well, I authorizing my brother as signatory on my behalf. 

I had a word with Ranjan the insurance agent as he has promised he will be processing my insurance amount today request you to please transfer the funds ones you receive the amount. 

Thanks in advance for your support 

Arun Jakhar